.container{
background-color: blanchedalmond;
color: brown;
padding: 20px !important;
}
.maindiv{
display: flex;
background-color: bisque;

}
.welcometxt{
    color: crimson;
    text-shadow: 1px 2px 2px black !important;
    font-size: 40px !important;
    font-weight: bold !important;
}
.Box{
    background-color: aquamarine;
}
.paper{
    background-color: rgb(238, 230, 230) !important;
    box-shadow: 3px 4px 9px 0px #888888 !important;
    padding: 10px !important;
    margin: 10px !important;
    border-radius: 10px !important;
    display:inline-block;
    width: 80%;
}
.gridHead{
    display: flex;
    justify-content: center;
}
.btn{
    color: rgb(225, 224, 231) !important;
    background-color: rgb(100, 89, 243) !important;
    border-radius: 10px !important;
    font-weight: bold !important;
    margin: 5px !important;
}
.gridList{
    width: 500px;
    height: 600px;
}
.root{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    overflow: hidden;
    background-color: cornsilk;
}
.textField{
    width: 150px;
    margin-top: 15px !important;
}
.radiopaper{
    display: flex;
    align-items: center;
    justify-content:center;
    border:2px solid black;
    height: 300px;
    width: 300px;
    margin-left: 530px;
}
.listdiv{
    display: flex;
    font-weight: 600;
    font-size: 20px;
}
.closeicon{
    margin-top: 7px;
    color: rgb(255, 0, 0);
    margin-right: 7px;
}
.cardroot{
    max-width: 345px;
}
.avtar{
    background-color: red;
}
.media{
    height: 0%;
    padding-top: 56.25%;
}
.DateTimediv{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.loginbtn{
    background-color: bisque !important;
    color: rgb(230, 43, 43) !important;
    border-radius:  20px !important;
    font-size: smaller !important;
    font-weight: 900 !important;
}
.listdiv{
    width: 100%;
    max-width: 360;
    display: flex;
    flex-direction: column;
    margin: 10px;
    padding: 10px;
}
.dropdown{
    position: absolute;
    top: 28;
    right: 0%;
    left: 0%;
    z-index: 1;
    border: 1 px solid;
    background-color: beige;
}
.bodydiv{
    position: absolute;
    width: 400px;
    background-color: beige;
    border: 2px solid #000;
    padding: 20px;
}
.alert{
    border: 1px solid black;
    background-color: blanchedalmond;
    padding: 8px;
    margin: 5px;
    margin-left: 0%;
}